@charset "utf-8";
html, body {
	margin: 0;
	padding: 0;
	background-color: #fff;
}
#header {
	background: #000000;
	padding: 10px;
	height: 60px;
	overflow: hidden;
	position: relative;
	border-bottom:3px solid #baba74;
	box-shadow:2px 2px #000;
	z-index: 10;
}
#h-in {
	margin: auto;
	width: 875px;
	height: 60px;
	position: relative;
	overflow: hidden;
}
.top {
	float: left;
	width: 425px;
	height: 60px
}
.topr {
	float: left;
	width: 450px;
	height: 60px;
	text-align: right;
	overflow: hidden;
	position: relative;
}
.tf {
	font: 24pt tahoma;
	font-weight: bold;
	color: #BABA74;
	text-shadow: 4px 4px 4px rgba(0,0,0,.7);
}
.tfs {
	font: 12pt tahoma;
	font-weight: bold;
	color: #fff;
	text-shadow: 4px 4px 4px rgba(0,0,0,.7);
}
.info-bar {
	background: #BABA74;
	width: 100%;
	height: 40px;
	border-top: 1px solid #888;
	position: relative;
	z-index: 5;
}
.ui.input input[type="text"].inputs {
	float: none;
	width: 200px;
	height: 35px;
	border: 1px solid #BABA74;
	font:11pt tahoma;
}
input[type="text"].inputs + input[type="submit"].button {
	float: right;
	height: 39px;
	width: 150px;
	font:12pt tahoma;
	color: #fff;
	font-weight:bold;
	text-shadow: 2px 2px 2px rgba(0,0,0,.9);
	background-color: #BABA74;
	border: 1px solid #BABA74;
	cursor:pointer;
}
input[type="text"].inputs + input[type="submit"].button:hover {
	background-color: #808000;
	border: 1px solid #808000;
}
#wrap {
	margin: auto;
	width: 1000px;
	height: auto;
	overflow: auto;
	background-color: #FFF;
	position: relative;
}
.sh {
	box-shadow: 1px 1px 1px 1px #000;
	border-radius:5px;
	text-align:center
}
#nav {
	float: left;
	width: 250px;
	height: 900px;
	padding: 15px;
	position: relative;
	border-right: 1px solid #ccc
}
.links {
	width: 200px;
	height: 12px;
	padding: 5px;
	font: 10pt tahoma;
	font-weight: bold;
	color: #BABA74;
	background-color: #000000;
	line-height: 12px;
}
.links:hover {
	background-color: #BABA74;
	color: #000000;
}
.p-links {
	width: 200px;
	padding: 7px;
	font: 12pt tahoma;
	font-weight: bold;
	color: #fff;
	background-color: #000000;
	box-shadow: 1px 1px 1px 2px #999;
	line-height: 10px;
}
.bottom-links {
	margin:auto;
	width: 100%;
	height: 10px;
	padding: 5px;
	font: 11pt tahoma;
	font-weight: bold;
	color: #fff;
	text-align:center;
	background-color: #000000;
	box-shadow: 1px 1px 1px 2px #999;
	line-height: 10px;
}
#main {
	float: left;
	width: 650px;
	height: auto;
	padding: 15px;
	font: 11pt tahoma;
	text-align: justify;
	position: relative;
}
.bar {
	background: #BABA74;
	width: 100%;
	height: 20px;
	box-shadow: 1px 1px 1px 1px #000;
	border-top: 1px solid #888;
}
#footer {
	clear: both;
	background: #BABA74;
	width: 100%;
	padding: 10px;
	height: 50px;
	text-align: center;
	position: relative;
	position: fixed;
	bottom: 0;
}
.quick-links {
	width: 200px;
	height: 80px;
	padding: 5px;
	font: 12pt tahoma;
	font-weight: bold;
	color: #fff;
	text-align: center;
	background-color: #000000;
	text-shadow: 2px 2px 2px rgba(0,0,0,.9);
	box-shadow: 1px 1px 1px 2px #999;
	margin-bottom:15px;
}
.ad-links {
	width: 200px;
	height: 101px;
	padding: 5px;
	font: 12pt tahoma;
	font-weight: bold;
	color: #fff;
	text-align: center;
	background-color: #BABA74;
	text-shadow: 2px 2px 2px rgba(0,0,0,.9);
	box-shadow: 1px 1px 1px 1px #000;
	border-radius:5px;
}
.quick-links a:link {
	color: #BABA74; text-decoration:none
}
.quick-links a:visited {
	color: #BABA74;text-decoration:none
}
.quick-links a:hover {
	color: #fff;text-decoration:none
}
.t10wj {
	font: 10pt tahoma;
	font-weight:100;
	text-align: justify;
	color: #fff;
	text-shadow: 2px 2px 2px rgba(0,0,0,.7);
}
.cen{ text-align:center}
.pad{ padding:5px;box-shadow: 1px 1px 1px 1px #000;border-radius:5px;}
.cen-bold{ text-align:center;font-weight:bold}
.bold{ font-weight:bold}
.buy-button {
	border-radius: 4px;
	background-color: #00C;
	border: none;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	font-size: 14px;
	padding: 5px;
	width: 75px;
	cursor: pointer;
	margin: 5px;
}
.buy-button:hover {
	background-color: #00F;
}